Subject: RE: Weird Deal Change Yesterday *********CRITICAL - PLEASE INVESTIGATE ********************
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Oct 2001 18:01:41 -0700 (PDT)

All,

This morning, I spoke with Chris Mallory, Phil Platter, Diana Scholtes, and Serena Bishop about the deal change mentioned below.  I want to make sure everyone is on the same page regarding how the deal change occured and the changes we are making to prevent it from happening again.  Since FSP and EnPower are fully integrated systems, EnPower can add and edit FSP data and FSP can add and edit EnPower data.  Presently, when a new schedule is created in FSP Schedule Blotter, the new schedule, related deal, and FSP extension data are created.  When a schedule is edited in FSP Schedule Blotter, the related deal information is synchronized to match those changes.  Yesterday, during the FSP production parallel, a schedule was zeroed out and the resulting deal synchronization caused the "wierd deal change".  FSP is being changed to no longer synchronize deal information of existing deal to match schedule changes made in FSP Schedule Blotter.  No editing of existing deal information (peer, leg or term) will be allowed via the FSP Schedule Blotter.  We have also been asked to review how FSP changes are reflected in the audit tables to make sure they are reflected like the changes from other EnPower applications.

Susan Amador
503.464.8681

 -----Original Message-----
From: 	Belden, Tim  
Sent:	Tuesday, October 02, 2001 9:57 AM
To:	Nat, Steve; White, Stacey W.; Poston, David; Postlethwaite, John
Cc:	Crandall, Sean; Scholtes, Diana
Subject:	Weird Deal Change Yesterday

Something strange happened in Enpower yesterday.  A deal from the STNW book was changed and we aren't sure why.  It appears that some strips from a $180 sale in NP15 were erased.  Our theory is that something happened between FSP and Enpower that erased these strips.  Of course, we don't know what happened, which is why I am contacting you.  This is really scary if our systems are changing deals.  The only reason that we noticed was because of a huge P&L hit to the STNW book.  If the price of the deal had been closer to current market we wouldn't have noticed.  Please look into this and let the trading team know what happened.